/**************************************************************************
					Contact Page Styles
**************************************************************************/
.contact-title {
  margin: -5px 0 27px 0;
  line-height: 23px;
}
.contact-title i {
  font-size: 23px;
  color: #c0c0c0;
  padding: 0 8px 0 0;
}

.contact-form-box {
  padding: 23px 0 0 0;
  margin: 0 0 30px 0;
  border-top: 5px solid #816545;
  -moz-box-shadow: rgba(0, 0, 0, 0.17) 0px 5px 13px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.17) 0px 5px 13px;
  box-shadow: rgba(0, 0, 0, 0.17) 0px 5px 13px;
}
.contact-form-box fieldset {
  padding: 0 19px 21px 19px;
  background: url(../img/form-contact-shadow.png) center bottom no-repeat;
  background-size: contain;
}
.contact-form-box label {
  margin: 0 0 6px 0;
}
.contact-form-box .min {
  font-size: 11px;
  font-style: italic;
  display: block;
  color: #777;
}
.contact-form-box .icon-req {
  font-family: "Raleway", Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #332b2a;
}
.contact-form-box .required {
  margin: 0;
}
.contact-form-box .page-subheading {
  padding-left: 0px;
  border: none;
  margin-bottom: 0;
  text-transform: none;
}
.contact-form-box .col-md-3 {
  padding-left: 0;
}
@media (max-width: 991px) {
  .contact-form-box .col-md-3 {
    padding-right: 0;
  }
}
.contact-form-box .col-md-9 {
  padding-right: 0;
}
@media (max-width: 991px) {
  .contact-form-box .col-md-9 {
    padding-left: 0;
  }
}
.contact-form-box #desc_contact0 {
  display: none;
}
.contact-form-box .form-group {
  margin-bottom: 7px;
}
.contact-form-box textarea {
  height: 257px;
}
.contact-form-box .submit {
  margin-top: 13px;
}
.contact-form-box select.form-control {
  max-width: 270px;
  width: 100%;
}
.contact-form-box input.form-control {
  max-width: 270px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .contact-form-box div.uploader span.filename {
    width: 114px;
  }
}
.contact-form-box .button.button-medium.exclusive {
  background: #816545;
  border-bottom-color: #816545;
}
.contact-form-box .form-error .dropdown-toggle {
  border: 1px solid #f13340;
  color: #f13340;
  background: url(../img/icon/form-error.png) 85% 7px no-repeat #fff1f2;
}
.contact-form-box .form-error .dropdown-toggle .caret {
  color: #000;
  border-top-color: #000;
}
.contact-form-box .form-ok .dropdown-menu .form-control {
  background: #FFF;
  border: 1px solid #b7b5b4;
}
.contact-form-box .cgv {
  font-size: 12px;
  line-height: 17px;
}
.contact-form-box .cgv.min {
  margin: 2px 0 0 0;
  font-size: 11px;
  line-height: 14px;
}
.contact-form-box .tech-help {
  margin: 0;
}
